RubyGems.org

data_magic

0.19

Provides datasets to application stored in YAML files

installgem install data_magic
Authors

Jeff Morgan

181,571 total downloads 5,744 for this version
Owners

Ad58fa62125fd6e73438ee57b0b5e00e

Licenses

MIT

Gemfile
gem 'data_magic', '~> 0.19'
Versions
  1. 0.19 June 1, 2014 (16.5 KB)
  2. 0.18 March 2, 2014 (16.5 KB)
  3. 0.17 January 23, 2014 (16.5 KB)
  4. 0.16.1 September 1, 2013 (16.5 KB)
  5. 0.16 August 31, 2013 (16 KB)
Show all versions (22 total)
Ruby Dependency
  1. >= 0
Development Dependencies
  1. cucumber >= 1.2.0
  2. rspec >= 2.12.0